{
    "export": {
        "no_institution": "Nelze zjistit instituci, pro kterou m\u00e1 b\u00fdt export p\u0159ipraven",
        "welcome": "V\u00edtejte v syst\u00e9mu exportn\u00edho dialogu pro",
        "intro_general": "Zde m\u016f\u017eete exportovat sv\u00e1 data jako soubor XML. Rozhodnete se a) o kter\u00fdch objektech budete exportovat data a b) kter\u00e9 konkr\u00e9tn\u00ed informace o ka\u017ed\u00e9m jednotliv\u00e9m objektu budou exportov\u00e1ny. Pokud exportujete v\u0161echny informace o v\u0161ech objektech (v\u00fdchoz\u00ed nastaven\u00ed), vytvo\u0159\u00edte data pro z\u00e1lohov\u00e1n\u00ed, kter\u00e1 mohou b\u00fdt zpracov\u00e1na i jin\u00fdmi programy. Ned\u00e1vejte tato data t\u0159et\u00edm osob\u00e1m! Pokud nastav\u00edte \u201ePouze ve\u0159ejn\u00e1 data\u201c na \u201eAno\u201c, m\u016f\u017eete sami ur\u010dit, kter\u00e1 data budou exportov\u00e1na.",
        "yes": "Ano",
        "no": "\u017d\u00e1dn\u00fd",
        "all": "v\u0161e",
        "selection": "V\u00fdb\u011br",
        "nothing": "Nic",
        "datasets_which": "Kter\u00e9 datov\u00e9 sady se maj\u00ed exportovat",
        "datasets_hidden": "Exportovat skryt\u00e9 datov\u00e9 sady",
        "datasets_all": "Exportovat v\u0161echny datov\u00e9 sady",
        "single_collection": "Export jedn\u00e9 kolekce",
        "single_objectgroup": "Export jedn\u00e9 skupiny objekt\u016f",
        "title_filter": "Export XML zalo\u017een\u00fd na filtrech",
        "intro_filter": "Chyst\u00e1te se exportovat v\u0161echny objekty, kter\u00e9 odpov\u00eddaj\u00ed va\u0161im pravidl\u016fm filtrov\u00e1n\u00ed. Zde m\u016f\u017eete ur\u010dit, kter\u00e9 informace o objektech budou exportov\u00e1ny. M\u016f\u017eete tak\u00e9 ur\u010dit form\u00e1t, ve kter\u00e9m bude soubor XML zaps\u00e1n. Pokud kliknete na \u201eUlo\u017eit\u201c beze zm\u011bny, v\u0161echny informace o objektech budou exportov\u00e1ny ve form\u00e1tu md:xml. Pokud jako po\u017eadovan\u00fd form\u00e1t vyberete \u201eLIDO\u201c, budou k dispozici pouze informace, kter\u00e9 ji\u017e byly zve\u0159ejn\u011bny \u2013 pro tento v\u00fdb\u011br m\u016f\u017eete nastavit dal\u0161\u00ed omezen\u00ed. Z\u00e1kladn\u00ed pravidlo:<br>",
        "title_watchlist": "Export XML zalo\u017een\u00fd na seznamu sledovan\u00fdch polo\u017eek",
        "intro_watchlist": "Chyst\u00e1te se exportovat v\u0161echny objekty na aktu\u00e1ln\u00edm seznamu sledovan\u00fdch polo\u017eek. Zde m\u016f\u017eete ur\u010dit, kter\u00e9 informace o objektech budou exportov\u00e1ny. M\u016f\u017eete tak\u00e9 ur\u010dit form\u00e1t, ve kter\u00e9m bude soubor XML zaps\u00e1n. Pokud kliknete na \u201eUlo\u017eit\u201c beze zm\u011bny, v\u0161echny informace o objektech budou exportov\u00e1ny ve form\u00e1tu md:xml. Pokud jako po\u017eadovan\u00fd form\u00e1t vyberete \u201eLIDO\u201c, budou k dispozici pouze informace, kter\u00e9 ji\u017e byly zve\u0159ejn\u011bny \u2013 pro tento v\u00fdb\u011br m\u016f\u017eete nastavit dal\u0161\u00ed omezen\u00ed. Z\u00e1kladn\u00ed pravidlo:<br>",
        "title_singleobject": "Export jednoho objektu",
        "intro_singleobject": "Chyst\u00e1te se exportovat jeden objekt. Zde m\u016f\u017eete ur\u010dit, kter\u00e9 informace o objektu budou exportov\u00e1ny. M\u016f\u017eete tak\u00e9 ur\u010dit form\u00e1t, ve kter\u00e9m bude soubor XML zaps\u00e1n. Pokud kliknete na \u201eUlo\u017eit\u201c beze zm\u011bny, v\u0161echny informace o objektech budou exportov\u00e1ny ve form\u00e1tu md:xml. Pokud jako po\u017eadovan\u00fd form\u00e1t vyberete \u201eLIDO\u201c, budou k dispozici pouze informace, kter\u00e9 ji\u017e byly zve\u0159ejn\u011bny \u2013 pro tento v\u00fdb\u011br m\u016f\u017eete nastavit dal\u0161\u00ed omezen\u00ed. Z\u00e1kladn\u00ed pravidlo:<br>",
        "objectinfo_which": "Informace o kter\u00e9m objektu exportovat",
        "publicinfo_only": "Pouze ve\u0159ejn\u00e1 data",
        "per_object": "Kter\u00e9 informace na objekt",
        "basicinfo": "Z\u00e1kladn\u00ed informace",
        "objectid": "ID objektu",
        "invnr": "Invent\u00e1rn\u00ed \u010d\u00edslo",
        "objectkind": "Typ objektu",
        "objectname": "N\u00e1zev objektu",
        "objectdescription": "Popis objektu",
        "mattech": "Materi\u00e1l\/Technika",
        "measures": "M\u011b\u0159en\u00ed",
        "deployment": "Nasazen\u00ed",
        "lastupdate_at": "Posledn\u00ed \u00faprava dne",
        "lastupdate_by": "Posledn\u00ed \u00faprava u\u017eivatelem",
        "firstsaved_at": "Prvn\u00ed \u00faprava dne",
        "firstsaved_by": "Prvn\u00ed \u00faprava od",
        "addendum": "Dal\u0161\u00ed informace",
        "administration": "Spr\u00e1va objekt\u016f",
        "backup_intro": "Z\u00e1loha, kterou vytv\u00e1\u0159\u00edte, obsahuje **v\u0161echny** informace ze **v\u0161ech** objekt\u016f va\u0161\u00ed instituce. Zejm\u00e9na pokud pou\u017e\u00edv\u00e1te museum-digital pro inventuru, m\u011bjte na pam\u011bti: <\/p><p><br><b>Tuto z\u00e1lohu nikomu ned\u00e1vejte!<\/b><\/p><p>Jakmile kliknete na tla\u010d\u00edtko n\u00ed\u017ee, server vytvo\u0159\u00ed soubor ZIP. Tento soubor obsahuje mnoho mal\u00fdch soubor\u016f \u2013 jeden na objekt. Ihned po vytvo\u0159en\u00ed v\u00e1m server tento soubor automaticky ode\u0161le. Ulo\u017ete si pros\u00edm tento soubor na bezpe\u010dn\u00e9 m\u00edsto. Z\u00e1lohy by m\u011bly b\u00fdt vytv\u00e1\u0159eny v pevn\u00fdch intervalech (nap\u0159. ka\u017ed\u00fd druh\u00fd t\u00fdden). Pokud je dat hodn\u011b, m\u016f\u017ee vytvo\u0159en\u00ed z\u00e1lohy n\u011bjakou dobu trvat. Pros\u00edm, posa\u010fte se a chv\u00edli po\u010dkejte...",
        "exact_location_place_two": "P\u0159esn\u00e1 poloha, n\u00e1zev m\u00edsta 2",
        "exact_location_place_relation_two": "P\u0159esn\u00e1 poloha, vztah k m\u00edstu 2",
        "exact_location_place_longitude_two": "P\u0159esn\u00e1 poloha, zem\u011bpisn\u00e1 d\u00e9lka m\u00edsta 2",
        "exact_location_place_latitude_two": "P\u0159esn\u00e1 poloha, zem\u011bpisn\u00e1 \u0161\u00ed\u0159ka m\u00edsta 2",
        "alternative_object_name": "Alternativn\u00ed n\u00e1zev objektu",
        "alternative_object_name_qualifier": "Alternativn\u00ed n\u00e1zev objektu (kvalifik\u00e1tor)",
        "extended_description": "Roz\u0161\u00ed\u0159en\u00fd popis",
        "inscription": "Popisek\/n\u00e1pis",
        "exact_measurements_length_value": "P\u0159esn\u00e9 m\u00edry, d\u00e9lka (hodnota)",
        "exact_measurements_length_unit": "P\u0159esn\u00e9 m\u00edry, d\u00e9lka (jednotka)",
        "exact_measurements_width_value": "P\u0159esn\u00e9 rozm\u011bry, \u0161\u00ed\u0159ka (hodnota)",
        "exact_measurements_width_unit": "P\u0159esn\u00e9 rozm\u011bry, \u0161\u00ed\u0159ka (jednotka)",
        "exact_measurements_height_value": "P\u0159esn\u00e9 m\u00edry, v\u00fd\u0161ka (hodnota)",
        "exact_measurements_height_unit": "P\u0159esn\u00e9 rozm\u011bry, v\u00fd\u0161ka (jednotka)",
        "exact_measurements_weight_value": "P\u0159esn\u00e9 m\u00edry, hmotnost (hodnota)",
        "exact_measurements_weight_unit": "P\u0159esn\u00e9 rozm\u011bry, hmotnost (jednotka)",
        "exact_measurements_wall_size_value": "P\u0159esn\u00e9 rozm\u011bry, rozm\u011br st\u011bny (hodnota)",
        "exact_measurements_wall_size_unit": "P\u0159esn\u00e9 rozm\u011bry, velikost st\u011bny (jednotka)",
        "exact_measurements_diameter_value": "P\u0159esn\u00e9 rozm\u011bry, pr\u016fm\u011br (hodnota)",
        "exact_measurements_diameter_unit": "P\u0159esn\u00e9 rozm\u011bry, pr\u016fm\u011br (jednotka)",
        "exact_measurements_number_pieces": "P\u0159esn\u00e9 rozm\u011bry, po\u010det kus\u016f",
        "exact_measurements_number_pages": "P\u0159esn\u00e9 rozm\u011bry, po\u010det stran",
        "exact_measurements_stamp_position": "P\u0159esn\u00e9 rozm\u011bry, um\u00edst\u011bn\u00ed raz\u00edtka",
        "similar_objects": "Podobn\u00e9 objekty",
        "specific_entries_material": "Specifick\u00e9 polo\u017eky: materi\u00e1l",
        "specific_entries_technique": "Specifick\u00e9 polo\u017eky: technika",
        "export_in_which_format": "Exportovat v jak\u00e9m form\u00e1tu?",
        "md_standard_format": "Exportovat v jak\u00e9m form\u00e1tu?",
        "unit": "Jednotka",
        "date": "Datum",
        "position_in_lit": "Pozice v literatu\u0159e",
        "main_image": "Hlavn\u00ed obr\u00e1zek",
        "image_order": "Pozice v po\u0159ad\u00ed obr\u00e1zk\u016f",
        "only_export_main_image": "Extra: Exportovat pouze hlavn\u00ed obr\u00e1zek",
        "position_in_series": "Pozice objekt\u016f v s\u00e9rii",
        "backup": "Z\u00e1lohov\u00e1n\u00ed",
        "status": "status",
        "backup_not_yet_generated": "Z\u00e1lo\u017en\u00ed archiv je\u0161t\u011b nebyl vygenerov\u00e1n",
        "backup_file_exists": "Z\u00e1lo\u017en\u00ed soubor existuje",
        "backup_archive_last_generated": "Z\u00e1loha: Datum posledn\u00ed generace",
        "download": "St\u00e1hnout",
        "date_last_object_edited": "Datum posledn\u00ed \u00fapravy objektu"
    }
}